How to install libfrobby0 on Debian Unstable (Sid)